{% extends "templates/page.njk" %}
{% from "macros/hrt-start-callout.njk" import hrtStartCallout %}
{% from "packages/components/button/macro.njk" import button %}
{% from "packages/components/inset-text/macro.njk" import insetText %}

{% set noTimeOut = true %}
{% block pageContent %}

  <h1>{{ heading }}</h1>

  {{ hrtStartCallout({
    "headingLevel": 2,
    "heading": calloutHeading,
    "calloutInnerOne": calloutInnerOne,
    "calloutInnerOneLinkText": calloutInnerOneLinkText,
    "calloutInnerOnePartTwo": calloutInnerOnePartTwo
  }) }}

  <p>{{ paragraph1 }}</p>
  <p>{{ paragraph2 }}</p>
  <p>{{ paragraph3 }}</p>
  <p>{{ paragraph4 }}</p>

  <h3>{{ heading2 }}</h3>
  <p>{{ paragraph5 }}</p>
  <ul>
    <li>{{ bulletList1 }}</li>
    <li>{{ bulletList2 }}</li>
  </ul>

  {{ insetText({
    HTML: insetHTML
  }) }}

  {{ button({
    "text": buttonText,
    href: contextPath + "/is-your-medicine-covered",
    attributes: {
      id : 'buy-now-button'
    }
  }) }}

  <p>{{ paragraph6 }}</p>
  <p>{{ paragraph7 }}</p>

{% endblock %}